de.heatup.highscore

## Class ChecksumGenerator

- java.lang.Object
- - de.heatup.highscore.ChecksumGenerator

-     public class ChecksumGenerator
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ChecksumGenerator()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `generateCheckSum(java.lang.String path)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ChecksumGenerator

          public ChecksumGenerator()

  - ### Method Detail

    - #### generateCheckSum

          public static java.lang.String generateCheckSum(java.lang.String path)